@charset "utf-8";

.historyFrame {
	margin: 3em auto;
}

.historyFrame .cap {
	margin: 1em 0 0;
	line-height: 1.6;
}

.historyFrame .box {
	margin: 0 0 2.5em;
}

@media print, screen and (min-width: 768px) {
	.historyFrame {
		gap: 4em 3em;
	}

	.historyFrame .box {
		margin: 0;
		width: calc(calc(100% - 3em) / 2);
	}

	.historyFrame .cap {
		font-size: 1.15em;
	}

}